package com.atlassian.stash.internal.repository.sync.command;

import com.atlassian.stash.internal.repository.sync.BulkRefSyncRequest;

/**
 * @since 2.6
 */
public class ReviewRefsCommandParameters extends AbstractRefsCommandParameters {

    public ReviewRefsCommandParameters(BulkRefSyncRequest request) {
        super(request);
    }
}
